# community.routeros.routeros cliconf – Use routeros cliconf to run command on MikroTik RouterOS platform

Note

This cliconf plugin is part of the community.routeros collection (version 2.6.0).

To install it, use: `ansible-galaxy collection install community.routeros`.

To use it in a playbook, specify: `community.routeros.routeros`.

- Synopsis

## Synopsis

- This routeros plugin provides low level abstraction apis for sending and receiving CLI commands from MikroTik RouterOS network devices.

### Authors

- Egor Zaitsev (@heuels)

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.

### Collection links

Issue Tracker Repository (Sources) Submit a bug report Request a feature Communication